module jyBXBuyer

go 1.16

require (
	app.yhyue.com/moapp/jybase v0.0.0-20230420060106-a9c3f4187463
	app.yhyue.com/moapp/jylogx v0.0.0-20230522075659-ae6fbedb92bc
	bp.jydev.jianyu360.cn/BaseService/gateway v1.3.4
	github.com/go-sql-driver/mysql v1.7.0
	github.com/golang/protobuf v1.5.3
	github.com/zeromicro/go-zero v1.5.2
	google.golang.org/grpc v1.54.0
	google.golang.org/protobuf v1.30.0
)

require (
	go.opentelemetry.io/otel/exporters/jaeger v1.15.1 // indirect
	go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc v1.15.1 // indirect
	go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracehttp v1.15.1 // indirect
	go.opentelemetry.io/otel/exporters/zipkin v1.15.1 // indirect
)
